.ova-page-section>.container{
	margin-top: 7em;
}
.woocommerce ul#shipping_method li label {
    display: inline-block !important;
    margin-bottom: 0rem;
    margin-top: 11px !important;
}
.woocommerce-checkout .col-2 {
	display:none !important;
}
.woocommerce-checkout .woocommerce-Price-amount.amount {
	font-weight:700 !important;
}
.woocommerce-shipping-totals.shipping{
	display:none !important;
}

.single-product  .elementor-top-section .elementor-button-wrapper{
display:none !important;
}
.zak1 {
	margin-bottom:15px !important;
}
.single-product .ireca_woo_price {
font-family: "Open Sans", sans-serif !important;
}
.woocommerce-product-details__short-description h3{
	margin-top:20px !important;
}
.ireca_woo_price .amount {
	color:#ceac61;
}
h2.mik7{
	font-size:10px !important;
}
#scrollUp {
display:none !important;
}

@media (max-width: 767px) {
  .elementor-kit-1352 {
    font-size: initial !important;
  }
}

@media (max-width: 767px) {
  :root {
    --e-global-typography-text-font-size: 16px !important;
  }
	.elementor-kit-1352 {
    --e-global-typography-text-font-size: unset !important;
}
}

@media (max-width: 1024px) {
  :root {
    --e-global-typography-text-font-size: 16px !important;
  }
	.elementor-kit-1352 {
    --e-global-typography-text-font-size: unset !important;
}
	}

@media (max-width: 767px) {
  .elementor-location-footer {
    --e-global-typography-text-font-size: 16px !important;
  }
}

@media (max-width: 1024px) {
  .elementor-location-footer {
    --e-global-typography-text-font-size: 16px !important;
  }
}

@media (min-width: 1025px) and (max-width: 1400px) {

.elementor-element-ddf228d .elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
padding-left: 0px !important;
}


.elementor-element-ddf228d .elementor-1301 .elementor-element.elementor-element-c2af54b .elementor-icon-list-icon {
padding-right: 10px !important;
}


.elementor-element-ddf228d .elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {
    display: inline-block !important;
}

}
@media (max-width: 767px) {
  .elementor-1339 .elementor-element.elementor-element-c3a6798 .elementor-heading-title {
    font-size: 16px !important;
  }
}

@media (max-width: 1024px) {
  .elementor-1339 .elementor-element.elementor-element-c3a6798 .elementor-heading-title {
    font-size: 16px !important;
  }
}
@media (max-width: 767px){
.elementor-kit-1352 {
    --e-global-typography-ac409ad-font-size: unset !important;
}
}
@media (max-width: 1024px){
.elementor-kit-1352 {
    --e-global-typography-ac409ad-font-size: unset !important;
}
}